<?php
class ModuleFieldRule extends AppModel {

	var $belongsTo = array(
		'ModuleField'
	);


# ~ Get translatable strings from this table - - - - - - - - - - - - - - - - - #
	public function getTranslatableStrings() {
		$validationMessages = $this->find('list', array(
			'recursive' => -1,
			'fields' => array('id', 'validation_message')
		));

		return array_filter($validationMessages);
	}

}
